<?php
/* @var $this IssuingReasonController */
/* @var $model IssuingReason */
/* @var $form CActiveForm */
?>

<?php
$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
            'id' => 'geomarket-form',
            'enableAjaxValidation' => false,
        ));


$this->widget('bootstrap.widgets.TbAlert');


echo $form->textFieldRow($model,'reason',array('size'=>60,'maxlength'=>255));


if ($model->isNewRecord) {
    $model->status = 'Active';
}


echo $form->radioButtonListInlineRow($model, 'status', array('Active' => Yii::t('default', 'Active'), 'Inactive' => Yii::t('default', 'Inactive'))); 
?>
		


<div class="actions">
<?php echo CHtml::submitButton(Yii::t('default', 'Save'), array('class' => 'btn primary')); ?>
    &ensp;
<?php echo CHtml::link(Yii::t('default', 'Cancel'), array('index'), array('class' => 'btn primary')); ?>
</div>

<?php $this->endWidget(); ?>

